.bs-section article.foreground-layer [data-element-id="5671000075041173"] .carousel .owl-item:first-child .grb-list {
	background: #deeeff !important;
	border-radius: 16px !important;
	padding: 20px !important;
	min-height: 855px !important;
	max-height: 855px !important;
}
.bs-section .ql-align-center {
	text-align: left !important;
}
.bs-section article.foreground-layer [data-element-id="5671000075041173"] .carousel .owl-item:nth-child(2) .grb-list {
	background: #fcebe2 !important;
	border-radius: 16px !important;
	padding: 20px !important;
	min-height: 855px !important;
	max-height: 855px !important;
}
.bs-section article.foreground-layer [data-element-id="5671000075041173"] .carousel .owl-item:last-child .grb-list {
	background: #dfe5fd !important;
	border-radius: 16px !important;
	padding: 20px !important;
	min-height: 855px !important;
	max-height: 855px !important;
}
.bs-section article.foreground-layer [data-element-id="5671000075041173"] .carousel .owl-item .grb-list.centered .media-element {
	background: #fff !important;
	border-radius: 16px !important;
}

.main-banner article.foreground-layer {
	justify-content: start !important;
}

.bs-section article.foreground-layer [data-element-id="5671000075041173"] .carousel .owl-item .grb-list.centered {
	text-align: left !important;
}

.bs-section article.foreground-layer [data-element-id="5671000075041173"] .carousel .owl-item .grb-list.bs-mtList-wgt .li-description p {
	padding-left: 0 !important;
}
.bs-section article.foreground-layer [data-element-id="5671000075041173"] .carousel .owl-item .grb-list.bs-mtList-wgt .li-description ul li {
	padding-left: 0 !important;
}

.bs-section article.foreground-layer [data-element-id="5671000074787346"] .bs-timeline .timeline-item:nth-child(3) .timeline-content .session-type i {
	background-color: #7e9bbe !important;
}

.bs-section article.foreground-layer [data-element-id="5671000074787346"] .bs-timeline .timeline-item:nth-child(5) .timeline-content .session-type i {
	background-color: #7e9bbe !important;
}
.bs-section article.foreground-layer [data-element-id="5671000074787346"] .bs-timeline .timeline-item:last-child .timeline-content .session-type i {
	background-color: #7e9bbe !important;
}
.top-banner-visible + .cm_root .bs-main-menu.fixed {
	top: 52px;
    
}
.top-banner-visible + .cm_root .bs-page-container {
	padding-top: 124px;
}
.friendship-day-banner.bs-top-notification{
    background: #DB041E;
}

@media only screen and (max-width: 767px) {
    .friendship-day-banner.bs-top-notification {
        height: 52px;
    }
}